Subject: Re: HTTPOnly Cookies Specification

From: Bil Corry <[email-masked]>
Date: Tue, 06 Jan 2009 21:57:22 -0600

Bil Corry wrote on 12/17/2008 9:38 AM: 
> Julian Reschke wrote on 12/17/2008 7:49 AM: 
>> That being said, RFCs do not need to come out of WGs. So it may be
>> sufficient to collect sufficiently interested people (hopefully with
>> representatives of the browser vendors), and to conduct the development
>> on an IETF mailing list
> 
> Thanks, I've sent an email to Lisa Dusseault (which Ian Hickson also suggested I contact), and I'll proceed from there.

With many thanks to Lisa, here is the list for discussing cookies:

	https://www.ietf.org/mailman/listinfo/http-state

- Bil